/* CSS Document */

/* zet de standaard font in reset.css */

body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333; }

h1, h1 a { font-size: 18pt; color: #000; text-decoration: none; }
h2, h2 a { font-size: 18pt; color: #000; text-decoration: none; }
h3, h3 a {
	font-size: 14pt;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

a { text-decoration: underline; }